diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BS.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BS.rdf
index cecb407..7ed4fdd 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BS.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BS.rdf
@@ -113,7 +113,7 @@
       <rdfs:label>Crooked Island and Long Cay</rdfs:label>
       <skos:definition>The district of Crooked Island and Long Cay in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Crooked Island and Long Cay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Crooked Island and Long Cay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -143,7 +143,7 @@
       <rdfs:label>Hope Town</rdfs:label>
       <skos:definition>The district of Hope Town in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Hope Town</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Hope Town</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -173,7 +173,7 @@
       <rdfs:label>Ragged Island</rdfs:label>
       <skos:definition>The district of Ragged Island in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Ragged Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Ragged Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -203,7 +203,7 @@
       <rdfs:label>New Providence</rdfs:label>
       <skos:definition>The island of New Providence in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">New Providence</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">New Providence</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;Island"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -233,7 +233,7 @@
       <rdfs:label>Central Abaco</rdfs:label>
       <skos:definition>The district of Central Abaco in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Abaco</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Abaco</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -263,7 +263,7 @@
       <rdfs:label>East Grand Bahama</rdfs:label>
       <skos:definition>The district of East Grand Bahama in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">East Grand Bahama</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">East Grand Bahama</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -293,7 +293,7 @@
       <rdfs:label>Harbour Island</rdfs:label>
       <skos:definition>The district of Harbour Island in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Harbour Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Harbour Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -323,7 +323,7 @@
       <rdfs:label>Moore's Island</rdfs:label>
       <skos:definition>The district of Moore's Island in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Moore's Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Moore's Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -353,7 +353,7 @@
       <rdfs:label>San Salvador</rdfs:label>
       <skos:definition>The district of San Salvador in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">San Salvador</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">San Salvador</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -383,7 +383,7 @@
       <rdfs:label>Spanish Wells</rdfs:label>
       <skos:definition>The district of Spanish Wells in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Spanish Wells</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Spanish Wells</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -413,7 +413,7 @@
       <rdfs:label>Acklins</rdfs:label>
       <skos:definition>The district of Acklins in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Acklins</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Acklins</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -443,7 +443,7 @@
       <rdfs:label>Long Island</rdfs:label>
       <skos:definition>The district of Long Island in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Long Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Long Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -473,7 +473,7 @@
       <rdfs:label>Berry Islands</rdfs:label>
       <skos:definition>The district of Berry Islands in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Berry Islands</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Berry Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -503,7 +503,7 @@
       <rdfs:label>City of Freeport</rdfs:label>
       <skos:definition>The district of City of Freeport in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">City of Freeport</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">City of Freeport</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -533,7 +533,7 @@
       <rdfs:label>North Andros</rdfs:label>
       <skos:definition>The district of North Andros in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Andros</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Andros</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -563,7 +563,7 @@
       <rdfs:label>Rum Cay</rdfs:label>
       <skos:definition>The district of Rum Cay in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Rum Cay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Rum Cay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -593,7 +593,7 @@
       <rdfs:label>South Abaco</rdfs:label>
       <skos:definition>The district of South Abaco in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Abaco</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Abaco</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -623,7 +623,7 @@
       <rdfs:label>Central Eleuthera</rdfs:label>
       <skos:definition>The district of Central Eleuthera in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Eleuthera</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Eleuthera</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -653,7 +653,7 @@
       <rdfs:label>Cat Island</rdfs:label>
       <skos:definition>The district of Cat Island in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cat Island</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Cat Island</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -683,7 +683,7 @@
       <rdfs:label>Central Andros</rdfs:label>
       <skos:definition>The district of Central Andros in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Central Andros</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Central Andros</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -713,7 +713,7 @@
       <rdfs:label>Exuma</rdfs:label>
       <skos:definition>The district of Exuma in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Exuma</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Exuma</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -743,7 +743,7 @@
       <rdfs:label>Inagua</rdfs:label>
       <skos:definition>The district of Inagua in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Inagua</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Inagua</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -773,7 +773,7 @@
       <rdfs:label>Mangrove Cay</rdfs:label>
       <skos:definition>The district of Mangrove Cay in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mangrove Cay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mangrove Cay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -803,7 +803,7 @@
       <rdfs:label>South Andros</rdfs:label>
       <skos:definition>The district of South Andros in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Andros</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Andros</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -833,7 +833,7 @@
       <rdfs:label>Grand Cay</rdfs:label>
       <skos:definition>The district of Grand Cay in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Grand Cay</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Grand Cay</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -863,7 +863,7 @@
       <rdfs:label>Mayaguana</rdfs:label>
       <skos:definition>The district of Mayaguana in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayaguana</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Mayaguana</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -893,7 +893,7 @@
       <rdfs:label>West Grand Bahama</rdfs:label>
       <skos:definition>The district of West Grand Bahama in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">West Grand Bahama</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">West Grand Bahama</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -923,7 +923,7 @@
       <rdfs:label>Bimini</rdfs:label>
       <skos:definition>The district of Bimini in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bimini</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Bimini</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -953,7 +953,7 @@
       <rdfs:label>Black Point</rdfs:label>
       <skos:definition>The district of Black Point in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Black Point</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">Black Point</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -983,7 +983,7 @@
       <rdfs:label>North Eleuthera</rdfs:label>
       <skos:definition>The district of North Eleuthera in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Eleuthera</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Eleuthera</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -1013,7 +1013,7 @@
       <rdfs:label>North Abaco</rdfs:label>
       <skos:definition>The district of North Abaco in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Abaco</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">North Abaco</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
@@ -1043,7 +1043,7 @@
       <rdfs:label>South Eleuthera</rdfs:label>
       <skos:definition>The district of South Eleuthera in the country of Bahamas (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bahamas"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Eleuthera</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName xml:lang="en">South Eleuthera</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bs;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bs;"/>
    </owl:NamedIndividual>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-BT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-BT.rdf
index f96e14a..dcd2aa7 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-BT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-BT.rdf
@@ -106,7 +106,7 @@
       <rdfs:label>Paro</rdfs:label>
       <skos:definition>The district of Paro in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Paro</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Paro</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -136,7 +136,7 @@
       <rdfs:label>Monggar</rdfs:label>
       <skos:definition>The district of Monggar in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Monggar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Monggar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -166,7 +166,7 @@
       <rdfs:label>Samdrup Jongkhar</rdfs:label>
       <skos:definition>The district of Samdrup Jongkhar in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Samdrup Jongkhar</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Samdrup Jongkhar</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -196,7 +196,7 @@
       <rdfs:label>Chhukha</rdfs:label>
       <skos:definition>The district of Chhukha in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Chhukha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Chhukha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -226,7 +226,7 @@
       <rdfs:label>Punakha</rdfs:label>
       <skos:definition>The district of Punakha in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Punakha</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Punakha</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -256,7 +256,7 @@
       <rdfs:label>Wangdue Phodrang</rdfs:label>
       <skos:definition>The district of Wangdue Phodrang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Wangdue Phodrang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Wangdue Phodrang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -286,7 +286,7 @@
       <rdfs:label>Tsirang</rdfs:label>
       <skos:definition>The district of Tsirang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Tsirang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Tsirang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -316,7 +316,7 @@
       <rdfs:label>Bumthang</rdfs:label>
       <skos:definition>The district of Bumthang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Bumthang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Bumthang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -346,7 +346,7 @@
       <rdfs:label>Zhemgang</rdfs:label>
       <skos:definition>The district of Zhemgang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Zhemgang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Zhemgang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -376,7 +376,7 @@
       <rdfs:label>Sarpang</rdfs:label>
       <skos:definition>The district of Sarpang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Sarpang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Sarpang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -406,7 +406,7 @@
       <rdfs:label>Samtse</rdfs:label>
       <skos:definition>The district of Samtse in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Samtse</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Samtse</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -436,7 +436,7 @@
       <rdfs:label>Thimphu</rdfs:label>
       <skos:definition>The district of Thimphu in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Thimphu</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Thimphu</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -466,7 +466,7 @@
       <rdfs:label>Lhuentse</rdfs:label>
       <skos:definition>The district of Lhuentse in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Lhuentse</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Lhuentse</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -496,7 +496,7 @@
       <rdfs:label>Trashi Yangtse</rdfs:label>
       <skos:definition>The district of Trashi Yangtse in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Trashi Yangtse</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Trashi Yangtse</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -526,7 +526,7 @@
       <rdfs:label>Haa</rdfs:label>
       <skos:definition>The district of Haa in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Haa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Haa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -556,7 +556,7 @@
       <rdfs:label>Trashigang</rdfs:label>
       <skos:definition>The district of Trashigang in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Trashigang</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Trashigang</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -586,7 +586,7 @@
       <rdfs:label>Gasa</rdfs:label>
       <skos:definition>The district of Gasa in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Gasa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Gasa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -616,7 +616,7 @@
       <rdfs:label>Dagana</rdfs:label>
       <skos:definition>The district of Dagana in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Dagana</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Dagana</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -646,7 +646,7 @@
       <rdfs:label>Trongsa</rdfs:label>
       <skos:definition>The district of Trongsa in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Trongsa</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Trongsa</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
@@ -676,7 +676,7 @@
       <rdfs:label>Pemagatshel</rdfs:label>
       <skos:definition>The district of Pemagatshel in the country of Bhutan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Bhutan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="dz">Pemagatshel</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName xml:lang="dz">Pemagatshel</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-bt;District"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-bt;"/>
    </owl:NamedIndividual>
